Show / Hide Table of Contents

# Enum GameFontLayoutPlan.HorizontalAlignment

Horizontal alignment.

###### Namespace: Dalamud.Interface.GameFonts

###### Assembly: Dalamud.dll

##### Syntax

    public enum HorizontalAlignment

### Fields

Name | Description
--- | ---
Center | Align to center.
Left | Align to left.
Right | Align to right.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()